# MFT_TypeOfCommand.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum

MFT_TypeOfCommand {
MFT_TOC_UNKNOWN, MFT_TOC_HSTEM, MFT_TOC_VSTEM, MFT_TOC_VMOVETO,
MFT_TOC_RLINETO, MFT_TOC_HLINETO, MFT_TOC_VLINETO, MFT_TOC_RRCURVETO,
MFT_TOC_CLOSEPATH, MFT_TOC_HSBW, MFT_TOC_ENDCHAR, MFT_TOC_RMOVETO,
MFT_TOC_HMOVETO, MFT_TOC_VHCURVETO, MFT_TOC_HVCURVETO, MFT_TOC_DOTSECTION,
MFT_TOC_VSTEM3, MFT_TOC_HSTEM3, MFT_TOC_SEAC, MFT_TOC_SBW,
MFT_TOC_SETCURRENTPOINT, MFT_TOC_CHARSTRING, MFT_TOC_NUMERIC, MFT_TOC_MINMAX
}

## Enumeration Type Documentation

enum MFT_TypeOfCommand

Enumeration values:

  MFT_TOC_UNKNOWN |
  MFT_TOC_HSTEM |
  MFT_TOC_VSTEM |
  MFT_TOC_VMOVETO |
  MFT_TOC_RLINETO |
  MFT_TOC_HLINETO |
  MFT_TOC_VLINETO |
  MFT_TOC_RRCURVETO |
  MFT_TOC_CLOSEPATH |
  MFT_TOC_HSBW |
  MFT_TOC_ENDCHAR |
  MFT_TOC_RMOVETO |
  MFT_TOC_HMOVETO |
  MFT_TOC_VHCURVETO |
  MFT_TOC_HVCURVETO |
  MFT_TOC_DOTSECTION |
  MFT_TOC_VSTEM3 |
  MFT_TOC_HSTEM3 |
  MFT_TOC_SEAC |
  MFT_TOC_SBW |
  MFT_TOC_SETCURRENTPOINT |
  MFT_TOC_CHARSTRING |
  MFT_TOC_NUMERIC |
  MFT_TOC_MINMAX |